
.hero-card {
    background: #472C175C;
    padding: 3rem;
    border-radius: 2rem;
    backdrop-filter: blur(15px);
}
.hero-card .wp-block-buttons>.wp-block-button {
    margin-bottom: -90px;
}
.galleryberg-gallery-container {
    display: grid !important;
    grid-template-columns: repeat(4,1fr);
    grid-auto-rows: 350px;
}
.galleryberg-gallery-container > figure:first-child {
    grid-column: 1/3;
}
.galleryberg-gallery-container > figure:nth-child(4) {
    grid-column: 2/4;
    grid-row: 2;
}
.galleryberg-gallery-container  figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 12px;
}
.package-list {
    list-style: none;
    list-style-position: inside;
    padding-left: 35px;
}
.package-list li {
    margin-bottom: 7px;
    color: #472C17;
    position: relative;
}
.package-list li:before {
    content: "\f00c";
    position: absolute;
    left: -36px;
    top: 0;
    z-index: 99;
    font-weight: 900;
    font-family: 'FontAwesome';
    font-size: 10px;
    background: var(--wp--preset--color--secondary-color);
    width: 20px;
    height: 20px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.4;
}
.package-card {
    backdrop-filter: blur(12px);
}
.wp-block-galleryberg-image figcaption.caption-type-bar-overlay {
    display: inline-block;
    border-radius: 7px;
    padding: 5px 16px;
    width: auto;
    position: relative;
    transform: translate(20px, -41px);
}

@media screen and (min-width: 1800px) {

}

@media screen and (max-width: 767px) {
.packages .wp-block-cover__inner-container {
    padding: 0;
}
.packages .wp-block-spacer {
    height: 0px !important;
}
.partners .wp-container-core-group-is-layout-1cfdb9ee > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
    max-width: 100%;
}

.wp-container-core-group-is-layout-f86f936f > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
    max-width: 100% !important;
}

.wp-block-ub-tabbed-content-tabs-title-mobile-horizontal-tab {
    flex-wrap: wrap;
    gap: 11px;
}
.wp-block-ub-tabbed-content-tab-title-wrap {
    width: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}

}


@media screen and (max-width: 500px) {
.movies-list-loop .post_item_image {
    height: 260px;
}
.hero-card {
    background: #472C175C;
    padding: 1.5rem;
    border-radius: 2rem;
    backdrop-filter: blur(15px);
}
.hero-card-wrap .wp-block-cover__inner-container {
    padding: 0;
}
.mb-spacer {
    height: 20px !important;
}
.discover-row-2 .wp-block-column:first-child {
    order: 2;
    margin-top: 1.6rem;
}
.discover-row .wp-block-column {
    padding: 0px !important;
}
.galleryberg-gallery-container {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
}
.galleryberg-gallery-container figure {
    max-width: 45%;
    flex: 45%;
    height: 170px;
}
.galleryberg-gallery-container figure img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.wp-container-core-cover-is-layout-1ca6e608 > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
    max-width:100% !important;
}
.happiness-wrap p {
    max-width: 100% !important;
}
.reviews-slider .wp-block-column {
    margin: 0px 10px;
}
}